.carousel  {
   max-width: 1280px; /* ширина всего блока */
   width:100%;
}
.carousel-wrapper {
   margin: 10px 0; /* отступы для стрелок */
   overflow: hidden; /* скрываем содержимое, выходящее за рамки основной области */
   position:relative;
   height:150px;
}
.carousel-items {
   width: 10000px; /* устанавливаем большую ширину для набора элементов */
   position: relative; /* позиционируем блок относительно основной области карусели */
}
.carousel-block {
   float: left; /* выстраиваем все элементы карусели в ряд */
   width: 210px; /* задаём ширину каждого элемента */
   height:54px;
   /*padding: 22px 0px 0px 0px; /* делаем оступы, чтобы элементы не сливались */

}
.carousel-block img{
	display:block !important;
width: 190px !important;
max-width: 190px !important;
height: 120px !important;
}

/*********** BUTTONS ***********/
.carousel-button-left a, .carousel-button-right a{
   width: 25px; 
   height: 36px; 
   position: relative;
   top: 60px; 
   cursor: pointer; 
   text-decoration:none;
}
.carousel-button-left a{
   float: left; 
   background: url(/bitrix/templates/goodshina_index/images/icons/carousel-left.png); 
}
.carousel-button-right a{
   float: right;
   background: url(/bitrix/templates/goodshina_index/images/icons/carousel-right.png); 
}

